---
references:
- id: ArikNeural2018
  accessed:
    - year: 2018
      month: 9
      day: 5
  author:
    - family: Arik
      given: Sercan O.
    - family: Chen
      given: Jitong
    - family: Peng
      given: Kainan
    - family: Ping
      given: Wei
    - family: Zhou
      given: Yanqi
  citation-key: ArikNeural2018
  container-title: arXiv:1802.06006 [cs, eess]
  issued:
    - year: 2018
      month: 2
      day: 14
  title: Neural Voice Cloning with a Few Samples
  type: article-journal
  URL: http://arxiv.org/abs/1802.06006

- id: ChaudhuriAVASpeech2018
  accessed:
    - year: 2018
      month: 8
      day: 15
  author:
    - family: Chaudhuri
      given: Sourish
    - family: Roth
      given: Joseph
    - family: Ellis
      given: Daniel P. W.
    - family: Gallagher
      given: Andrew
    - family: Kaver
      given: Liat
    - family: Marvin
      given: Radhika
    - family: Pantofaru
      given: Caroline
    - family: Reale
      given: Nathan
    - family: Reid
      given: Loretta Guarino
    - family: Wilson
      given: Kevin
    - family: Xi
      given: Zhonghua
  citation-key: ChaudhuriAVASpeech2018
  container-title: arXiv:1808.00606 [cs, eess]
  issued:
    - year: 2018
      month: 8
      day: 1
  title: 'AVA-Speech: A Densely Labeled Dataset of Speech Activity in Movies'
  type: article-journal
  URL: http://arxiv.org/abs/1808.00606

- id: DonahueSynthesizing2018
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Donahue
      given: Chris
    - family: McAuley
      given: Julian
    - family: Puckette
      given: Miller
  citation-key: DonahueSynthesizing2018
  container-title: arXiv:1802.04208 [cs]
  issued:
    - year: 2018
      month: 2
      day: 12
  title: Synthesizing Audio with Generative Adversarial Networks
  type: article-journal
  URL: http://arxiv.org/abs/1802.04208

- id: JinVoCo2017
  accessed:
    - year: 2018
      month: 9
      day: 6
  author:
    - family: Jin
      given: Zeyu
    - family: Mysore
      given: Gautham J.
    - family: Diverdi
      given: Stephen
    - family: Lu
      given: Jingwan
    - family: Finkelstein
      given: Adam
  citation-key: JinVoCo2017
  container-title: ACM Transactions on Graphics
  DOI: 10.1145/3072959.3073702
  ISSN: '07300301'
  issue: '4'
  issued:
    - year: 2017
      month: 7
      day: 20
  language: en
  page: 1-13
  title: 'VoCo: text-based insertion and replacement in audio narration'
  type: article-journal
  volume: '36'

- id: KalchbrennerEfficient2018
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Kalchbrenner
      given: Nal
    - family: Elsen
      given: Erich
    - family: Simonyan
      given: Karen
    - family: Noury
      given: Seb
    - family: Casagrande
      given: Norman
    - family: Lockhart
      given: Edward
    - family: Stimberg
      given: Florian
    - family: Oord
      given: Aaron
      dropping-particle: van den
    - family: Dieleman
      given: Sander
    - family: Kavukcuoglu
      given: Koray
  citation-key: KalchbrennerEfficient2018
  container-title: arXiv:1802.08435 [cs, eess]
  issued:
    - year: 2018
      month: 2
      day: 23
  title: Efficient Neural Audio Synthesis
  type: article-journal
  URL: http://arxiv.org/abs/1802.08435

- id: KanekoParallelDataFree2017
  accessed:
    - year: 2018
      month: 9
      day: 6
  author:
    - family: Kaneko
      given: Takuhiro
    - family: Kameoka
      given: Hirokazu
  citation-key: KanekoParallelDataFree2017
  container-title: arXiv:1711.11293 [cs, eess, stat]
  issued:
    - year: 2017
      month: 11
      day: 30
  title: >-
    Parallel-Data-Free Voice Conversion Using Cycle-Consistent Adversarial
    Networks
  type: article-journal
  URL: http://arxiv.org/abs/1711.11293

- id: KobayashiSprocket
  author:
    - family: Kobayashi
      given: Kazuhiro
    - family: Toda
      given: Tomoki
  citation-key: KobayashiSprocket
  language: en
  page: '8'
  title: 'sprocket: Open-Source Voice Conversion Software'
  type: article-journal

- id: KumarMelGAN2019
  accessed:
    - year: 2019
      month: 10
      day: 27
  author:
    - family: Kumar
      given: Kundan
    - family: Kumar
      given: Rithesh
    - family: Boissiere
      given: Thibault
      non-dropping-particle: de
    - family: Gestin
      given: Lucas
    - family: Teoh
      given: Wei Zhen
    - family: Sotelo
      given: Jose
    - family: Brebisson
      given: Alexandre
      non-dropping-particle: de
    - family: Bengio
      given: Yoshua
    - family: Courville
      given: Aaron
  citation-key: KumarMelGAN2019
  container-title: arXiv:1910.06711 [cs, eess]
  issued:
    - year: 2019
      month: 10
      day: 8
  title: 'MelGAN: Generative Adversarial Networks for Conditional Waveform Synthesis'
  type: article-journal
  URL: http://arxiv.org/abs/1910.06711

- id: LeeManyToMany2020
  author:
    - family: Lee
      given: Shindong
    - family: Ko
      given: BongGu
    - family: Lee
      given: Keonnyeong
    - family: Yoo
      given: In-Chul
    - family: Yook
      given: Dongsuk
  citation-key: LeeManyToMany2020
  container-title: >-
    ICASSP 2020 - 2020 IEEE International Conference on Acoustics, Speech and
    Signal Processing (ICASSP)
  DOI: 10.1109/ICASSP40776.2020.9053726
  event-title: >-
    ICASSP 2020 - 2020 IEEE International Conference on Acoustics, Speech and
    Signal Processing (ICASSP)
  ISSN: 2379-190X
  issued:
    - year: 2020
      month: 5
  page: 6279-6283
  title: >-
    Many-To-Many Voice Conversion Using Conditional Cycle-Consistent Adversarial
    Networks
  type: paper-conference

- id: MehriSampleRNN2017
  author:
    - family: Mehri
      given: Soroush
    - family: Kumar
      given: Kundan
    - family: Gulrajani
      given: Ishaan
    - family: Kumar
      given: Rithesh
    - family: Jain
      given: Shubham
    - family: Sotelo
      given: Jose
    - family: Courville
      given: Aaron
    - family: Bengio
      given: Yoshua
  citation-key: MehriSampleRNN2017
  container-title: >-
    Proceedings of International Conference on Learning Representations (ICLR)
    2017
  event-title: International Conference on Learning Representations (ICLR) 2017
  issued:
    - year: 2017
  title: 'SampleRNN: An Unconditional End-to-End Neural Audio Generation Model'
  type: paper-conference
  URL: http://arxiv.org/abs/1612.07837

- id: PrengerWaveGlow2018
  accessed:
    - year: 2019
      month: 5
      day: 21
  author:
    - family: Prenger
      given: Ryan
    - family: Valle
      given: Rafael
    - family: Catanzaro
      given: Bryan
  citation-key: PrengerWaveGlow2018
  container-title: arXiv:1811.00002 [cs, eess, stat]
  issued:
    - year: 2018
      month: 10
      day: 30
  title: 'WaveGlow: A Flow-based Generative Network for Speech Synthesis'
  type: article-journal
  URL: http://arxiv.org/abs/1811.00002

- id: QianAutoVC2019
  accessed:
    - year: 2020
      month: 12
      day: 29
  author:
    - family: Qian
      given: Kaizhi
    - family: Zhang
      given: Yang
    - family: Chang
      given: Shiyu
    - family: Yang
      given: Xuesong
    - family: Hasegawa-Johnson
      given: Mark
  citation-key: QianAutoVC2019
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2019
      month: 5
      day: 24
  language: en
  page: 5210-5219
  publisher: PMLR
  title: 'AutoVC: Zero-Shot Voice Style Transfer with Only Autoencoder Loss'
  type: paper-conference
  URL: http://proceedings.mlr.press/v97/qian19c.html

- id: QianUnsupervised2020
  accessed:
    - year: 2020
      month: 12
      day: 29
  author:
    - family: Qian
      given: Kaizhi
    - family: Zhang
      given: Yang
    - family: Chang
      given: Shiyu
    - family: Cox
      given: David
    - family: Hasegawa-Johnson
      given: Mark
  citation-key: QianUnsupervised2020
  container-title: arXiv:2004.11284 [cs, eess]
  issued:
    - year: 2020
      month: 8
      day: 11
  title: Unsupervised Speech Decomposition via Triple Information Bottleneck
  type: article-journal
  URL: http://arxiv.org/abs/2004.11284

- id: vandenOordWaveNet2016
  accessed:
    - year: 2021
      month: 7
      day: 28
  author:
    - family: Oord
      given: Aaron
      non-dropping-particle: van den
    - family: Dieleman
      given: Sander
    - family: Zen
      given: Heiga
    - family: Simonyan
      given: Karen
    - family: Vinyals
      given: Oriol
    - family: Graves
      given: Alex
    - family: Kalchbrenner
      given: Nal
    - family: Senior
      given: Andrew
    - family: Kavukcuoglu
      given: Koray
  citation-key: vandenOordWaveNet2016
  container-title: 9th ISCA Speech Synthesis Workshop
  issued:
    - year: 2016
      month: 9
      day: 19
  title: 'WaveNet: A Generative Model for Raw Audio'
  type: paper-conference
  URL: http://arxiv.org/abs/1609.03499

- id: ZhouVoice2018
  accessed:
    - year: 2018
      month: 8
      day: 31
  author:
    - family: Zhou
      given: Cong
    - family: Horgan
      given: Michael
    - family: Kumar
      given: Vivek
    - family: Vasco
      given: Cristina
    - family: Darcy
      given: Dan
  citation-key: ZhouVoice2018
  container-title: arXiv:1808.08311 [cs, eess]
  issued:
    - year: 2018
      month: 8
      day: 24
  title: Voice Conversion with Conditional SampleRNN
  type: article-journal
  URL: http://arxiv.org/abs/1808.08311
...
